| interface

## Function

Reads coordinate files and writes files of inter-chain residue-residue contact data

## Description

This is part of Jon Ison's protein structure analysis package.

This package is still being developed.

Please ignore this program until further details can be documented.

All further queries should go to Jon Ison. (Jon Ison)

## Usage

Here is a sample session with interface:

    % interface

## Command line arguments

       EMBOSS An error in ajacd.c at line 1531:
    acdfile '/packages/emboss_dev/gwilliam/emboss/emboss/emboss/acd/interface.acd' not opened

EMBOSS An error in ajacd.c at line 1531: acdfile '/packages/emboss_dev/gwilliam/emboss/emboss/emboss/acd/interface.acd' not opened

## Input file format

## Output file format

## Data files

## Notes

None.

## References

None.

## Warnings

None.

## Diagnostic Error Messages

None.

## Exit status

It always exits with status 0.

## Known bugs

None.

## See also

Program name | Description
--- | ---
contacts | Reads coordinate files and writes files of intra-chain residue-residue contact data
dichet | Parse dictionary of heterogen groups
fraggle | Removes fragment sequences from files of hits for scop families
hmmgen | Generates a hidden Markov model for each alignment in a directory by using the HMMER package
profgen | Generates various profiles for each alignment in a directory
psiblasts | Runs PSI-BLAST given scopalign alignments
scopalign | Generate alignments for families in a scop classification file by using STAMP
scoprep | Reorder scop classificaiton file so that the representative structure of each family is given first
scopreso | Removes low resolution domains from a scop classification file
seqalign | Generate extended alignments for families in a scop families file by using CLUSTALW with seed alignments
seqsearch | Generate files of hits for families in a scop classification file by using PSI-BLAST with seed alignments
seqsort | Reads multiple files of hits and writes (i) a scop families file and (ii) a scop ambiguities file
seqwords | Generate file of hits for scop families by searching swissprot with keywords
siggen | Generates a sparse protein signature from an alignment and residue contact data
sigscan | Scans a signature against swissprot and writes a signature hits file

## Author(s)

This application was written by Jon Ison (jison@hgmp.mrc.ac.uk)

## History

Written (date) - author.

## Target users

This program is intended to be used by everyone and everything, from naive users to embedded scripts.

## Comments